combined_from: []
counts:
  concords:
    count_concords: 15638
    count_distinct_curies: 30417
    predicates:
      xref: 15638
    prefix_counts:
      xref(CHEBI, KEGG.COMPOUND): 15638
created_at: '2025-11-22T14:56:40.785789'
description: make_chebi_relations() creates xrefs from the ChEBI database (babel_downloads/CHEBI/ChEBI_complete.sdf)
  to PUBCHEM.COMPOUND and KEGG.COMPOUND.
name: make_chebi_relations()
sources: []
type: concord
url: ''
